
Name: Graphite2
Description: Font rendering engine for Complex Scripts
Version: 3.0.1
Libs: -L/gnu/store/yrkvalpvhx368rzv61gp2gpirny2f20j-graphite2-1.3.8/lib -lgraphite2
Cflags: -I/gnu/store/yrkvalpvhx368rzv61gp2gpirny2f20j-graphite2-1.3.8/include

